<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW__6</title>
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
  <header class="header container">
    <h1 class="header__title">Я тебе знайду по IP</h1>
    <button class="header__btn">Знайти по IP</button>
  </header>
  <main>
   <div class="wrapper container">
   </div>
  </main>
  <script src="script.js"></script>
</body>

</html>